<?xml version="1.0" encoding="UTF-8" ?>
<description xmlns="http://www.ge.fr/schema/markov" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/markov http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/markov/transition.xsd">
    <reference-id revision="1">Find notification list</reference-id>
    <title>Find notification list</title>
    <detail>The goal of this transition is to retrieve the mailing list configured for a partner in order to send an e-mail notifying that a record has arrived to the backoffice.</detail>
</description>
